Subject: (urth) Baldanders and Typhon

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Sun, 26 Sep 2010 19:57:22 +0000

Regarding the comparison of Baldanders and Typhon: Baldanders strikes
me very much as someone who is trying, by science, to transcend the
human, and so someone who has _made himself_ a monster; it would blunt
the point of this if he were of monstrous origin. I take it,
therefore, that 'Baldanders' is an assumed name, and that if he was
born in the Commonwealth, he originally had a saint's name. (Or
perhaps he was born in Ascia, and his real name is something like
Devoted to the Interests of the Populace.)

We don't know enough about Typhon, I think, to say if his case is
similar, but I don't think we can rule it out. Might there be a
parallel between his adopting a monstrous name, and his wife and
children's adopting monstrous names when they became the gods of the
Whorl? (In which connection, it's worth noticing that 'Cilinia' is a
saint's name, and its bearer should therefore, by the normal rules, be
human.)